Subject: Re: CCL:pKa calculations

From: [email-masked]
Date: Fri, 13 Feb 1998 15:27:22 -0500 (EST)

Dear Dr.  Jan T. Pedersen, 

I have a program that can calculate Pka shifts of dicarboxylic acids using
gerneralized born theory.  I also did the calculation using delphiII from
Professor Barry Honig(FDPB method) with all atom model. The paper will come
out soon at J. Chem. Phys..

At 07:47 AM 2/11/98 +0100, you wrote:
>
>Dear CCLers,
>
>I am trying to calculate some pKa values for a set of small organic
>analogs, I would
>be interested in getting some ideas to what is out there in terms of
>software that can
>do this by empirical or semi-empirical methods. I am aware of one such
>code the PALLAS
>program from CompuDrug but I would be interested in a number of
>different methods.
>
>                                                        -- Jan
>
>-----------------------------------------------------------
>                        Dr. Jan T. Pedersen
>                        Head of Computational Chemistry
>                        Acadia Pharmaceuticals
>                        Fabriksparken 58
>                        2600 Glostrup, DENMARK
>                        email : [email-masked]
>                        phone : +45 43 29 30 05
>                        FAX : +45 43 29 30 30
>-----------------------------------------------------------
>
>---
>Administrivia: This message is automatically appended by the mail exploder:
>[email-masked]: Everybody | [email-masked]: Coordinator
>[email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
>Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>             Web: http://www.ccl.net/chemistry.html 
>---
>
>
>

----------------------------------------------
Yongxing Liu
Department of Chemistry
Wesleyan University
Middlwtown CT 06459

Telephone (860)-685-2777
Fax       (860)-685-2121
E-Mail     [email-masked]
URL       http://linus.chem.wesleyan.edu/yliu
----------------------------------------------